- Transportadoras
- Excluir transportadora
Transportadoras
Excluir transportadora
Excluir transportadora
DELETE
/carriers/{carrierId}
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/carriers/{carrierId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/carriers/{carrierId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'Autenticação
x-api-key
required
string
API Key da empresa.
Parâmetros de rota
carrierId
required
string
ID (UUID) da transportadora.
Respostas
| Status | Descrição |
|---|---|
200 | Transportadora excluída. |
404 | Recurso não encontrado. |
curl -X DELETE "https://api.treeunfe.com.br/api/v1/carriers/CARRIERID" \
-H "x-api-key: SUA_API_KEY"
curl -X DELETE "https://api.treeunfe.com.br/api/v1/carriers/CARRIERID" \
-H "x-api-key: SUA_API_KEY"
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/carriers/{carrierId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/carriers/{carrierId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'